How to install elki-dev on Debian 9 (Stretch)